» Ubuntu » Пакети

Error

two or more packages specified (kvpnc natty)